Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 605262 - DeviceNotFoundError: vda
DeviceNotFoundError: vda
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda (Show other bugs)
6.0
x86_64 Linux
high Severity high
: beta
: 6.0
Assigned To: David Cantrell
Release Test Team
anaconda_trace_hash:47e5fdf4ad3a122e5...
:
Depends On: 601248
Blocks: 510435 582286 604776
  Show dependency treegraph
 
Reported: 2010-06-17 10:24 EDT by David Cantrell
Modified: 2010-07-02 16:50 EDT (History)
12 users (show)

See Also:
Fixed In Version: anaconda-13.21.50-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 601248
Environment:
Last Closed: 2010-07-02 16:50:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 David Cantrell 2010-06-17 10:27:16 EDT
Fixed by cherry-picking commit 2d914a0ff1fba85438282170961713cd5ecfe807 from the master branch.
Comment 3 Alexander Todorov 2010-06-28 07:52:50 EDT
anaconda-13.21.50-9.el6 (0622.1 tree) contains the following *persistent* udev rules:

/lib/udev/rules.d/60-persistent-alsa.rules
/lib/udev/rules.d/60-persistent-input.rules
/lib/udev/rules.d/60-persistent-serial.rules
/lib/udev/rules.d/60-persistent-storage-tape.rules
/lib/udev/rules.d/60-persistent-storage.rules
/lib/udev/rules.d/60-persistent-v4l.rules
/lib/udev/rules.d/61-persistent-storage-edd.rules
/lib/udev/rules.d/75-persistent-net-generator.rules


Moving to VERIFIED.
Comment 4 releng-rhel@redhat.com 2010-07-02 16:50:38 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.